--- 
- auditable_type: RemoteScheduleServer
  field_name: remote_server_id
  translation_key: field_names.remote_schedule_server

- auditable_type: RemoteScheduleServer
  field_name: system_name
  translation_key: field_names.remote_schedule_server_system_name

- auditable_type: RemoteScheduleServer
  field_name: user_id
  translation_key: field_names.remote_schedule_server_user_id

- auditable_type: RemoteScheduleServer
  field_name: encrypted_password
  translation_key: field_names.encrypted_password

- auditable_type: RemoteScheduleServer
  field_name: user_name
  translation_key: field_names.username
